## modello-maven-plugin 1.1

=== debian/changelog ===
modello-maven-plugin (1.1-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Disable maven-plugin-plugin because it causes a build failure.
  * Add a documentation package.
  * Enable tests.

 -- Torsten Werner <twerner@debian.org>  Thu, 25 Aug 2011 00:25:14 +0200

modello-maven-plugin (1.1-1) unstable; urgency=low

  * New upstream release.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Mon, 28 Sep 2009 17:57:45 +0200

modello-maven-plugin (1.0.1-3) unstable; urgency=low

  * Add Conflicts on old versions of libmodello-java (Closes: #542762)
  * Bump up Standards-Version to 3.8.3, no change

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 02 Sep 2009 21:12:33 +0100

modello-maven-plugin (1.0.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Aug 2009 15:08:58 +0200

modello-maven-plugin (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #535191)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 30 Jun 2009 15:55:53 +0100
