=== debian/control ===
Source: modello-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-plugin-tools-java, libmaven2-core-java, libmodello-java, libplexus-build-api-java,  
 libplexus-containers-java, libplexus-utils-java, junit, default-jdk-doc,  
 libmaven2-core-java-doc, libmodello-java-doc, libplexus-containers-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/modello-maven-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/modello-maven-plugin/
Homepage: http://modello.codehaus.org/modello-maven-plugin

Package: libmodello-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmodello-maven-plugin-java-doc
Description: Modello Maven Plugin enables the use of Modello in Maven builds
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package provides a Maven plugin to enable the use of Modello in Maven
 builds.

Package: libmodello-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmodello-maven-plugin-java
Description: Documentation for Modello Maven Plugin
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package contains the API documentation of libmodello-maven-plugin-java.
