## modello-maven-plugin 1.8.3

=== debian/changelog ===
modello-maven-plugin (1.8.3-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Sat, 05 Nov 2016 15:58:04 -0500

modello-maven-plugin (1.8.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Mar 2016 14:22:16 +0100

modello-maven-plugin (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmodello-java (>= 1.8)
    - Depend on libmaven-plugin-tools-java (>= 3.2)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Michael Koch from the uploaders (Closes: #654119)
  * debian/copyright: Update to the Copyright Format 1.0
  * debian/watch: Watch and download the release tags from Github
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 12:50:09 +0200

modello-maven-plugin1.4 (1.4.1-1) unstable; urgency=low

  * New upstream release:
    - based on modello modello-maven-plugin package.
    - require new source package to avoid conflict between Maven 2 / Maven 3.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Dec 2011 03:02:28 +0100
