=== debian/control ===
Source: modello-maven-plugin
Section: java
Priority: optional
Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Bugs: mailto: v3g4n@mxlinux.org
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java (>= 3.2),
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libmodello-java (>= 1.8),
                     libmodello-java-doc,
                     libplexus-build-api-java,
                     libplexus-containers-java,
                     libplexus-containers-java-doc,
                     libplexus-utils-java,
                     libplexus-utils-java-doc
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/modello-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/modello-maven-plugin.git
Homepage: http://modello.codehaus.org/modello-maven-plugin

Package: libmodello-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmodello-maven-plugin-java-doc
Description: Modello Maven Plugin enables the use of Modello in Maven builds
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package provides a Maven plugin to enable the use of Modello in Maven
 builds.

Package: libmodello-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmodello-maven-plugin-java
Description: Documentation for Modello Maven Plugin
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package contains the API documentation of libmodello-maven-plugin-java.
