## modello-maven-plugin 1.9.1

=== debian/changelog ===
modello-maven-plugin (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on Maven 3 and its dependencies instead of Maven 2
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jul 2017 23:07:06 +0200

modello-maven-plugin (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 16:33:42 +0200

modello-maven-plugin (1.9.1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Rebuild with libmodello-java (>= 1.9.1-1~exp2)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 May 2017 13:35:01 +0200

modello-maven-plugin (1.9.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmodello-java (>= 1.9.1)
  * No longer install a symlink to the jar in /usr/share/java/
  * Removed libmodello-maven-plugin-java-doc
  * Build with the DH sequencer instead of CDBS
  * Updated the URL of the project homepage
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 16:17:46 +0200
