## modello-maven-plugin 1.11

=== debian/changelog ===
modello-maven-plugin (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmodello-java (>= 1.11)
    - Depend on junit4 instead of junit
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889441)
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 22:19:57 +0200
