=== debian/control ===
Source: modello-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java (>= 3.2),
 libmaven3-core-java,
 libmodello-java (>= 1.11),
 libplexus-build-api-java,
 libplexus-container-default1.5-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/modello-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/modello-maven-plugin
Homepage: http://codehaus-plexus.github.io/modello/modello-maven-plugin/

Package: libmodello-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Modello Maven Plugin enables the use of Modello in Maven builds
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package provides a Maven plugin to enable the use of Modello in Maven
 builds.
