=== debian/watch ===
version=3
https://github.com/codehaus-plexus/modello/tags .*/modello-(\d.*).tar.gz debian debian/orig-tar.sh
